@media handheld, only screen and (min-width: 1440px){
#box1 .right .desc figure img{position:absolute;left:110%;top:75px}
#box1 .right .desc{position:absolute;left:86px;top:10px;width:300px;color:#fff;font-weight:100}
#box1 .right .desc .f14{font-size:16px}
section#orderPage #box1 .right{//background:#FF0161!important}	
}